[Bug 1057234] Re: 26disable_user_menu script is obsolete

Jeremy Bicha jbicha at ubuntu.com
Thu Sep 27 01:28:39 UTC 2012


-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to casper in Ubuntu.
https://bugs.launchpad.net/bugs/1057234

Title:
  26disable_user_menu script is obsolete

Status in “casper” package in Ubuntu:
  New

Bug description:
  Please remove the 26disable_user_menu script. The dconf setting it's
  trying to override doesn't exist any more in Ubuntu 12.10.

  ProblemType: Bug
  DistroRelease: Ubuntu 12.10
  Package: casper 1.324
  ProcVersionSignature: Ubuntu 3.5.0-15.23-generic 3.5.4
  Uname: Linux 3.5.0-15-generic x86_64
  ApportVersion: 2.5.2-0ubuntu4
  Architecture: amd64
  Date: Wed Sep 26 21:22:28 2012
  SourcePackage: casper
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/casper/+bug/1057234/+subscriptions




More information about the foundations-bugs mailing list